/* Cognizant updated 5/2/2021 */
/* new submenu styles */
ul.mainMenu.nav.navbar-nav li>a:focus,
ul.subMenu.nav.navbar-nav li.search a:focus,
ul.subMenu.nav.navbar-nav li.contactus a:focus,
ul.subMenu.nav.navbar-nav li.espanol a:focus,
ul.subMenu.nav.navbar-nav li.promotion a:focus,
ul.subMenu.nav.navbar-nav li.buy a:focus,
.subMenu li.account a:focus{
     color: #c1a47f!important;
     outline: 0;
}
.quakerHeaderNav .navbar-toggle.collapsed:focus{
    border:1px dotted #e6971d;
}
.Subscribe .input-group input.form-control:focus{
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.subMenuNew {
    border: 1px solid #eaeaea;
    border-top-width: 0;
    position: absolute;
    left: 5%;
    min-width: 1000px;
    padding: 1vw 0vw 1vw 2vw;
    background-color: #fff;
    display: none;
    background: url(/Sitefinity/WebsiteTemplates/Quaker/images/Sub_Menu_Drop_Shodow.png) repeat-x #fff;
}

.imgSec a b {
    color: #002857;
}

.subMenuNew ul li {
    list-style: none;
    padding: 0.25vw;
}

.subMenuNew ul {
    margin: 1vw auto;
    padding: 0;
}

ul.mainMenu.nav.navbar-nav .subMenuNew ul li a, ul.mainMenu.nav.navbar-nav .subMenuNew ul li {
    font-size: 1.15vw;
    font-family: 'apercu-regular','PT Sans', sans-serif;
    text-decoration: none;
    padding: 0.5vw 0;
    color: #002857;
    line-height:1.43;
}

    ul.mainMenu.nav.navbar-nav .subMenuNew ul li a b, ul.mainMenu.nav.navbar-nav .subMenuNew ul li b, ul.mainMenu.nav.navbar-nav .subMenuNew ul li b span {
        font-family: 'apercu-bold','Open Sans', sans-serif;
        font-weight: normal;
        text-transform: capitalize;
    }

        ul.mainMenu.nav.navbar-nav .subMenuNew ul li b:hover {
            cursor: default;
        }

    ul.mainMenu.nav.navbar-nav .subMenuNew ul li a:hover,
    ul.mainMenu.nav.navbar-nav .subMenuNew ul li a:hover b,
    ul.mainMenu.nav.navbar-nav .subMenuNew ul li a:hover b span,
    ul.mainMenu.nav.navbar-nav li .imgSec:hover a b,
    ul.mainMenu.nav.navbar-nav li .imgSec a:hover sup,
    ul.mainMenu.nav.navbar-nav li.current-menu-item > a,
    ul.mainMenu.nav.navbar-nav .subMenuNew a.active,
    ul.mainMenu.nav.navbar-nav .subMenuNew a.active b,
    ul.mainMenu.nav.navbar-nav .subMenuNew a.active b span {
        color: #c1a47f !important;
        cursor: pointer;
    }


ul.mainMenu.nav.navbar-nav li .imgSec a sup {
    font-size: 65%;
    top: -0.5em;
}

ul.mainMenu.nav.navbar-nav .subMenuNew ul li a:active:focus {
    text-decoration: underline;
}

.subMenuNew .imageSections {
    border-left: 1px solid #002857;
}

    .subMenuNew .imageSections ul {
        padding-left: 1vw;
    }

    .subMenuNew .imageSections .imgSec ul {
        padding-left: 0;
    }

.subMenuNew .imgSec {
    margin: 1vw 2vw 1vw 1vw;
    text-align: left;
    font-family: 'apercu-regular','PT Sans', sans-serif;
    font-size: 1.15vw;
}

.imgSec .col-sm-7, .imgSec .col-sm-5, .imgSec .col-sm-6 {
    padding-left: 0;
    padding-right: 0;
}

.imgSec .col-sm-7, .imgSec .imgTxt {
    padding-top: 2.5vw;
}

.imgSec.prepareOats .col-sm-7 {
    padding-top: 1vw;
}

.imgSec a b {
    font-family: 'apercu-bold','Open Sans', sans-serif;
    font-weight: normal;
    font-size: 1.15vw;
    text-align: left;
}

ul.mainMenu.nav.navbar-nav li .imgSec a {
    padding: 0;
    line-height: 1.25vw;
}

.mainNav li:hover .subMenuNew {
    display: block !important;
}

.mainMenu li span.glyphicon {
    width: 100%;
    text-align: center;
    font-size: 3vw;
    position: absolute;
    top: inherit;
    bottom: -15px;
    color: #eaeaea;
    display: none;
}

.mainMenu li:hover span.glyphicon {
    display: inline-block !important;
}

.imgSec .imgTxt a {
    color: #002857;
}

@media (min-width:1700px) {
    .subMenuNew {
        min-width: 1400px;
    }

        .subMenuNew.Inside {
            min-width: 500px;
        }

        .subMenuNew.health {
            min-width: 800px;
        }
	.subMenuNew.recipes{
		min-width:1770px;
	}
    .imgSec .col-sm-7, .imgSec .imgTxt {
        padding-top: 1.75vw;
    }
}

@media (max-width:1500px) {
    .subMenuNew {
        min-width: 1050px;
    }

        .subMenuNew.Inside {
            min-width: 300px;
        }

        .subMenuNew.health {
            min-width: 550px;
        }
	.subMenuNew.recipes{
		min-width:1240px;
	}
}

@media (max-width:1280px) {
    .subMenuNew {
        min-width: 1000px;
    }

        .subMenuNew.Inside {
            min-width: 300px;
        }
	.subMenuNew.recipes{
		min-width:1180px;
	}
}

@media (max-width:1024px) {
    .subMenuNew {
        min-width: 850px;
    }

        .subMenuNew.Inside {
            min-width: 300px;
        }

        .subMenuNew.health {
            min-width: 550px;
        }
	.subMenuNew.recipes{
		min-width:945px;
	}
}

@media (max-width: 1023px) {

    .imgSec a b {
        font-size: 4.5vw;
    }

    .imgSec .col-sm-7, .imgSec .col-sm-5, .imgSec .col-sm-6 {
        width: 100%;
    }

    .quakerHeaderNav .navbar-nav > li > a, .quakerHeaderNav .navbar-nav > div > li > a {
        border-bottom: 1px solid #ccc;
        padding: 13px 15px 10px;
        font-family: 'apercu-regular','PT Sans', sans-serif;
        display: block;
    }

    .quakerHeaderNav .navbar-nav .open .dropdown-menu > li > a {
        font-size: 4.5vw;
        border-bottom: 1px solid #ccc;
        padding: 13px 15px 10px;
        font-family: 'apercu-bold','Open Sans', sans-serif;
        text-transform: capitalize;
        font-family: 'apercu-regular','PT Sans', sans-serif;
    }

        .quakerHeaderNav .navbar-nav .open .dropdown-menu > li > a b {
            font-family: 'apercu-bold','Open Sans', sans-serif;
            font-weight: normal;
        }

    .quakerHeaderNav .navbar-nav .open .dropdown-menu > li .imgSec {
        margin: 1vw 2vw 1vw 1vw;
        text-align: center;
        padding: 2vw 2vw 5vw;
        font-family: 'apercu-bold','Open Sans', sans-serif;
    }

    .quakerHeaderNav .navbar-nav .open .dropdown-menu > li > a.text-center {
        text-align: center;
    }

    .quakerHeaderNav .navbar-nav > li > a.dropdown-toggle span.glyphicon.glyphicon-play {
        font-size: 3vw;
    }

    .quakerHeaderNav .navbar-nav .open .dropdown-menu > li > a {
        background-color: #fff;
    }

    .navbar-collapse {
        padding-top: 0 !important;
    }

    .quakerHeaderNav .navbar-nav .open .dropdown-menu > li:first-child > a {
        padding-top: 10px !important;
    }

	.quakerHeaderNav .navbar-nav>li.account a{
            display:inline-block;
            border-bottom:none;
            padding-left:5px;
            padding-right:5px;
      }
      .quakerHeaderNav .navbar-nav>li.account{
            border-bottom:1px solid #ccc;
            padding-left:10px;
            padding-right:10px;
      }

}

@media (max-width: 767px) {
    .quakerHeaderNav .navbar-nav > li > a.text-submenu, .quakerHeaderNav .navbar-nav > div > li > a.text-submenu {
        border-bottom: 0;
        font-size: 4.5vw;
        display: block;
    }

    .quakerHeaderNav .navbar-nav > li > a.dropdown-toggle span.glyphicon.glyphicon-play {
        font-size: 4.5vw;
    }
}
/* submenu styles */
